
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Detoured_1", "Detoured_1\Detoured_1.vcxproj", "{163677DD-ED02-40A8-B56B-F9D95A90974B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{163677DD-ED02-40A8-B56B-F9D95A90974B}.Debug|Win32.ActiveCfg = Debug|Win32
		{163677DD-ED02-40A8-B56B-F9D95A90974B}.Debug|Win32.Build.0 = Debug|Win32
		{163677DD-ED02-40A8-B56B-F9D95A90974B}.Release|Win32.ActiveCfg = Release|Win32
		{163677DD-ED02-40A8-B56B-F9D95A90974B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
